@charset "utf-8";

.wrap_visual .inner,
.wrap_visual .slider,
.wrap_visual .slick-list,
.wrap_visual .slick-track,
.wrap_visual .slick-slide,
.wrap_visual .slick-slide > div,
.wrap_visual .slick-slide > div > li,
.wrap_visual .item_1{height:100%;}
.wrap_visual .slick-slide > div > li{display:block !important;}

.wrap_visual .item_1{}
.wrap_visual .item_1 img{object-fit:cover;object-position:center;width:100%;height:100%;}
.wrap_visual .item_2{display:none;}

.wrap_visual .mask{display:none;}
.wrap_visual .pattern_mask{}
.wrap_visual .gradation_mask{}

.wrap_visual .control{position:absolute;left:50%;bottom:120px;width:1280px;margin-left:-640px;}
.wrap_visual .control .wrap{padding-left:20px;position:relative;display:flex;align-items:center;}
.wrap_visual .control .numbering{line-height:1;text-align:center;display:flex;align-items:center;}
.wrap_visual .control .numbering span{font-size:14px;color:#FFF;font-family:'pb';}
.wrap_visual .control .numbering .itemNow span{color:#FFF;}
.wrap_visual .control .numbering .itemSlash{padding:0 5px;}
.wrap_visual .control .paging{margin:0 20px;}
.wrap_visual .control .paging ul{display:flex;align-items:center;}
.wrap_visual .control .paging ul li{}
.wrap_visual .control .paging ul li button{font-size:0;display:block;width:30px;height:2px;background:rgba(255,255,255,0.5);}
.wrap_visual .control .paging .slick-active button{background:#FFF;}
.wrap_visual .control .pannel{padding-left:10px;display:flex;align-items:center;}
.wrap_visual .control .pannel button{font-size:0;width:30px;height:30px;}
.wrap_visual .control .pannel .prev{background:url(../images/prev_1_w.png) no-repeat left center;opacity:0.7;}
.wrap_visual .control .pannel .next{background:url(../images/next_1_w.png) no-repeat right center;opacity:0.7;}
.wrap_visual .control .pannel .play{background:url(../images/play4_w.png) no-repeat center;}
.wrap_visual .control .pannel .stop{background:url(../images/stop4_w.png) no-repeat center;}
.wrap_visual .control .pannel .prev{position:absolute;top:calc(50% - 15px);left:0;}
.wrap_visual .control .pannel .play,
.wrap_visual .control .pannel .stop{display:none;}
.wrap_visual .control .pannel .play.on,
.wrap_visual .control .pannel .stop.on{display:block;}

@media all and (max-width:1320px){
	.wrap_visual .control{left:20px;width:calc(100% - 40px);margin-left:0;}
}
@media all and (max-width:768px){
}